@import url('https://fonts.googleapis.com/css?family=Russo+One');

@charset "utf-8";

@font-face {
  font-family: 'Evogria';
  src: url('../fonts/evogria-webfont.eot');
  src: url('../fonts/evogria-webfont.eot?#iefix') format('embedded-opentype'),
  url('../fonts/evogria-webfont.woff2') format('woff2'),
  url('../fonts/evogria-webfont.woff') format('woff'),
  url('../fonts/evogria-webfont.ttf') format('truetype'),
  url('../fonts/evogria-webfont.svg#evogriaregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Eurostile';
  src: url('../fonts/Eurostile-LT-Medium.ttf');
}

@font-face {
  font-family: 'EurostileBC';
  src: url('../fonts/Eurostile-LT-Bold-Condensed.ttf');
  font-weight: bold;
  font-stretch: condensed;
}

@font-face {
  font-family: 'EurostileC';
  src: url('../fonts/Eurostile-LT-Condensed.ttf');
  font-stretch: condensed;
}

@font-face {
  font-family: "TekoR";
  src: url('../fonts/Teko-Regular.ttf');
}

@font-face {
  font-family: "TekoB";
  src: url('../fonts/Teko-Bold.ttf');
  font-weight: bold;
}

@font-face {
  font-family: "TekoL";
  src: url('../fonts/Teko-Light.ttf');
}
.app-layout {
  width:100vw;
}
.red {
  color: #D22E35;
}
.black {
  color: #101010;
}
.white {
  color: #fefefe;
}
.move {
  cursor: move;
}
.teko {
  font-family: 'TekoR';
}

.teko-bold {
  font-family: 'TekoB';
}

.teko-light {
  font-family: 'TekoL';
}

.euro {
  font-family: "Eurostile";
}

.euro-condensed {
  font-family: "EurostileC";
}

.euro-condensed-bold {
  font-family: "EurostileBC";
}
.large-container {
  width: 90%;
  margin: 0 auto;
}
.evo {
  font-family: 'Evogria';
}
.russo {
  font-family: 'Russo One';
}
.pointer {
  cursor: pointer;
}
.btn-brand-dark {
  padding: 8px 20px 7px 20px;
  background-color: #333333;
  box-shadow: 0 0 5px #999999;
  border-radius: 5px;
  color: #ffffff;
}
.btn-brand-yellow {
  padding: 7px 15px;
  background-color: #ffd117;
  box-shadow: 0 0 5px #999999;
  border-radius: 5px;
  color: #333;
}
.btn-brand-red {
  padding: 7px 15px;
  background-color: #d22e36;
  box-shadow: 0 0 5px #999999;
  border-radius: 5px;
  color: #ffffff;
}
.btn-brand-red-sm {
  padding: 4px 10px;
  background-color: #d22e36;
  box-shadow: 0 0 5px #999999;
  border-radius: 5px;
  color: #ffffff;
  margin-left: 10px;
}
.btn-brand-green {
  padding: 7px 15px;
  background-color: #12a203;
  box-shadow: 0 0 5px #999999;
  border-radius: 5px;
  color: #ffffff;
}
.btn-brand-green-sm {
  padding: 4px 10px;
  background-color: #12a203;
  box-shadow: 0 0 5px #999999;
  border-radius: 5px;
  color: #ffffff;
  margin-left: 10px;
}
.btn-brand-dark:hover {
  color: #ffffff;
}
.no-margin-bottom {
  margin-bottom: 0;
}
a {
  color: #D22E35;
}
a:focus {
  outline: none;
}
.bg-info {
  padding: 15px;
  margin-top: 10px;
}
.ui-datepicker {
  width: 20em;
}

.auto_image > span {
  vertical-align: middle;
}

.auto_image {
  height: 25px;
  line-height: 25px;
}

.ui-autocomplete {
  max-height: 500px;
  overflow-y: auto;
  /* prevent horizontal scrollbar */
  overflow-x: hidden;
  position: relative;
  min-width: 280px;
  max-width: 350px;
}

/* IE 6 doesn't support max-height
 * we use height instead, but this forces the menu to always be this tall
 */
* html .ui-autocomplete {
  height: 100px;
}

a:focus, a:hover {
  color: #B3151B;
}

body {
  /*background-image: url('../img/concrete_texture_2.jpg');*/
  background-color: #e4e2da;
  padding-top: 0;
  line-height: 1;
}
body ul li, body p {
  line-height: 1.42857143;
}

.list-group-item:first-child {
  /*border-top: none;*/
}

.alert-danger {
  color: #000000;
  background-color: rgb(255, 181, 184);
  border-color: #ADADAD;
  margin: 10px 0px;
}

.img-link {
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  box-shadow: 3px 3px 8px black;
}

.img-link:hover {
  /*transform: scale(0.95);*/
  opacity: 1;
}

.white-fade {
  height: 50px;
  position: absolute;
  bottom: 0px;
  width: 100%;
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=0);
}
.community-page {
  margin-top: 5px;
}
.community-page .img-portfolio {
  margin-left: 0;
  margin-right: 0;
  background: transparent;
  box-shadow: none;
}
.community-page .panel .panel-title {
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.img-portfolio {
  margin-bottom: 30px;
  margin-right: 5px;
  margin-left: 5px;
  margin-top: 10px;
  padding: 1px 15px 10px 15px;
  background: #fff;
  box-shadow: 0 0 5px #dcdcdc;
  border-radius: 5px;
  min-height: 380px;
  position: relative;
}
/*.img-portfolio overwrite*/
.ambassador-links {
  height: auto !important;
}
.img-portfolio h5 {
  /*border-radius: 5px 5px 0 0;*/
  /*background-color: #dadada;*/
  padding: 5px 10px;
  margin-right: 0;
  box-shadow: 0 3px 6px -2px #dadada;
}
.img-portfolio .locator-icon {
  cursor: pointer;
}
.img-portfolio .locator-icon a img {
  max-width: 40px;
}
.img-portfolio .locator-align {
  position: absolute;
  bottom: 6px;
  left: 0;
}
.img-portfolio .packsize-align {
  position: absolute;
  bottom: 46px;
  right: 0;
}
.img-portfolio .btn-brand-yellow {
  position: absolute;
  margin: 8px 0;
  right: 15px;
}
.img-portfolio .landing_product a img {
  margin-right: 10px;
  max-width: 35%;
}
.img-portfolio .landing_product .align-on-image-top {
  position: absolute;
  left: 10px;
  top: 20%;
  width: inherit;
  color: #fff;
  background-color: rgba(210, 46, 55, 0.7);
  padding: 6px;
  font-size: 18px;
  border-radius: 5px;
}
#otherRecommended .note-section {
  background-color: #fff7d3;
  padding: 5px;
  border-radius: 3px;
  margin-top: 3px;
  box-shadow: 0 0 1px #a58601;
  color: #826a00;
}
.landing-product a img {
  max-height: 250px;
  margin: 0 auto;
}
.banner_default {
  background: url('../img/banner_default.jpg') no-repeat scroll center rgba(0, 0, 0, 0);
  line-height: 46px;
  min-height: 300px;
  padding: 0px;
}
.page-header {
  font-family: 'Russo One';
  margin-top: 20px;
  font-size: 2.2em;
  margin-bottom: 10px;
  border-bottom: none;
}
.page-header > .pdf {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.page-header #send-email {
  font-family: 'Russo One';
  font-size: 14px;
  color: #f1f1f1;
  cursor: pointer;
}
.suggest-event {
  float: right;
  font-size: 17px;
  color: #333;
}
.mobileSearchForm form {
  width: 90%;
  margin: 0 auto;
}
.mobileSearchForm .headersearchbox {
  padding-left: 5px;
}
/**
 * breadcrumbs
 */
.breadcrumb {
  background-color: transparent;
  padding: 1px 15px 8px 15px;
  margin-bottom: 5px;
}
.breadcrumb span {
  padding: 0 5px;
}
.cat-breadcrumb {
  padding: 20px 15px 8px 15px;
}

.navbar {
  margin-bottom: 0;
  border: none;
}

.navbar-inverse {
  background-color: #000;
  box-shadow: 1px 1px 6px black;
}
.navbar-static .navbar-brand {
  color: #D6AD00;
}
.navbar-brand {
  float: left;
  height: 50px;
  padding: 15px;
  font-size: 18px;
  line-height: 20px;
}
.navbar-brand>img {
  height: 20px;
  float: left;
}

.navbar-inverse .navbar-nav > li > a {
  color: #D6AD00;
  padding-top: 22px;
  padding-bottom: 20px;
  font-family: Russo One;
  text-transform: uppercase;
}

.nav-logo {
  padding: 10px 0px;
}

#nav_mobilesearch {
  padding: 0px;
}

.nav-search-btn {
  margin: 0px 5px;
  padding-left: 15px;
  padding-right: 15px;
  border: none;
  font-size: 2em;
  color: #fff;
  top: 5px;
}

.nav-search-btn:hover {
  color: #fff;
}

/* include dropdown submenu */
.dropdown-submenu {
  position: relative;
}

.dropdown-submenu > .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px 6px;
  border-radius: 0 6px 6px 6px;
}

/*.dropdown-menu li:nth-child(odd) {
  background-color: #f2f1f1;
}*/

.main-menu .dropdown-menu {
  top:90%;
}

.dropdown-submenu:hover > .dropdown-menu {
  display: block;
}

.mobile-mech {
  display: none;
}

.dropdown-submenu > a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #000;
  margin-top: 5px;
  margin-right: -10px;
}

.current_stockist {
  display: none;
}

.dropdown-submenu:hover > a:after {
  border-left-color: #ffffff;
}

.dropdown-submenu.pull-left {
  float: none;
}

.dropdown-submenu.pull-left > .dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}

/*.navbar-nav > li > .dropdown-menu {
  border-top: 2px solid #D6AD00;
}*/

.ui-autocomplete {
  z-index: 9999;
}

/* scroll to top button */
.scrollToTop {
  text-align: center;
  text-decoration: none;
  position: relative;
  top: -15px;
  display: none;
}
.scrollToTop > .btn-default {
  background-color: #ca922a;
  border-color: #ca922a;
  color: #333;
}
.nopadding {
  padding: 0px;
}

.nomargin {
  margin: 0px;
}

.left-center, .right-center {
  text-align: center;
}

footer {
  padding: 15px 0px;
}

/**
 * Where to Buy - Style 
 * locator.blade.php
 */

#locator_form label {
  font-size: 11px;
  margin-bottom: 0px;
}

#locator_form .form-control, #locator_form .input-group {
  margin-bottom: 5px;
}

.locator_info {
  padding: 10px;
  background: #fff;
  border-radius: 4px;
  border: 1px solid #ccc;
  margin-bottom: 15px;
}

.locator_info h2 {
  margin-top: 0px;
}

.map_window {
  font-size: 12px;
}

.map_window h4 {
  font-size: 16px;
}

#map-legend {
  padding: 10px;
  background: rgba(255, 255, 255, 0.8);
  display: none;
}

.stockist {
  height: 240px;
  overflow: hidden;
  padding-left:0px;
  padding-right:0px;
}

.stocklists {
  margin-left:10px;
}

.maplink {
  color: #2B2B2B;
  position: absolute;
  bottom: 10px;
}

.stockist:hover {
  background: rgba(255, 255, 255, 0.5);
}

.phone {
  font-size: 1.5em;
  font-weight: 600;
}

.stockist_address {
  overflow: hidden;
}

.stockist_title {
  height: 70px;
  overflow: hidden;
}

.stockist_title h5 {
  background: none;
  font-family: 'Russo One', sans-serif;
  padding: 0px;
  font-weight: 500;
  font-size: 13px;
  color: #4C4C4C;
  text-transform: none;
}

#current_stockist_content .stockist_title h5 {
  font-size: 1.2em;
}

#current_stockist {
  background: #fff;
  padding: 10px;
  border-radius: 4px;
}

#current_stockist legend {
  margin-bottom: 10px;
}
.glyphicon-refresh-animate {
    -animation: spin .7s infinite linear;
    -webkit-animation: spin2 .7s infinite linear;
}

@-webkit-keyframes spin2 {
    from { -webkit-transform: rotate(0deg);}
    to { -webkit-transform: rotate(360deg);}
}

@keyframes spin {
    from { transform: scale(1) rotate(0deg);}
    to { transform: scale(1) rotate(360deg);}
}

/*
 * category.blade.php
 * Teams Styles 
 */
.nationality {
  position: absolute;
  right: 20px;
  bottom: 24px;
}
.team-info {
  display: none;
  padding: 20px;
  background-color: rgba(0,0,0,0.6);
}
.team-info p{
  color: #d2d2d2;
}
.img-link .panel-body:hover {
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.8);
  /* For IE 5.5 - 7*/
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
  /* For IE 8*/
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
.panel-link:hover .team-info {
  display: block;
}
.banner_default .banner-blurb {
  background-color: rgba(0,0,0,0.7);
  color: #afafaf;
  bottom: auto;
  position: absolute;
  /*font-size: 14px;*/
  top: 25%;
  width: inherit;
  padding: 10px 15px;
  height: auto;
}
.catNameWithDesc {
  position: relative;
}
.catName {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.catDesc.hidden-xs.hidden-sm {
  float: right;
  width: 50%;
}
.category-blurb.hidden-sm.hidden-xs,
.modularBanner-blurb {
  position: absolute;
  padding: 10px;
  background-color: rgba(0, 0, 0, 0.8);
  color: #dedede;
  top:50%;
  left:50%;
  transform: translate(-50%, -50%);
}
.category-blurb.hidden-md.hidden-lg {
  margin-top: 5%;
  font-size: 1.2em;
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: -10vw;
}
.category-blurb .wikiLink {
  color:#bbb6b7;
}
.category-blurb .wikiLink:hover {
  color:#D22E35;
}
.category-blurb .panel-heading {
  background-color: rgb(210, 46, 53);
}
/* Bog Styles */
.blog_row {
  background-color: #fff;
  padding: 20px 10px;
  margin: 0 3px 10px;
}

/* New products style */
.landing_product {
  width: 100%;
  height: 35%;
  margin-bottom: 10px;
  padding-left: 10px;
  padding-right: 10px;
}
.landing_product img {
  max-width: 40%;
  float: left;
}
/* Lightbox style */
#lightbox .close {
  opacity: 1;
  color: rgb(255, 255, 255);
  background-color: rgb(25, 25, 25);
  padding: 5px 8px;
  border-radius: 30px;
  border: 2px solid rgb(255, 255, 255);
  position: absolute;
  top: -15px;
  right: -55px;
  z-index: 1032;
}

/* Products style */
.productimage {
  position: relative;
  float: none;
}

.productimage > img {
  margin: auto;
}

h5, .h5 {
  font-size: 15px;
  font-weight: 600;
  color: #DD0B16;
  text-transform: uppercase;
  background-color: #fff;
  padding: 5px;
  margin-right: 10px;
}

.banner_1 {
  background: url('../img/1.jpg') no-repeat scroll center rgba(0, 0, 0, 0);
  line-height: 46px;
  min-height: 300px;
  padding: 10px 0 0 0;
}

.banner_racing {
  background: url('../img/banner_racing.jpg') no-repeat scroll center rgba(0, 0, 0, 0);
  line-height: 46px;
  min-height: 300px;
  padding: 10px 0 0 0;
}

#table_typicaldata {
  width: 100%;
}

#table_typicaldata tbody {
  background-color: #ffffff;
}

#table_typicaldata tbody tr:nth-child(odd) {
  background-color: #f2f1f1;
}

#table_typicaldata tbody tr td {
  padding: 8px;
}

.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
  max-height: 380px;
}
.slide-out-div {
  position: absolute;
  z-index: 999
}
.packsize_table tr {
  padding: 15px;
  color: #666;
}
.packsize_table thead th {
  color: #FFFFFF;
  background-color: #333333;
  font-weight: 400;
  text-align: center;
  padding: 5px;
}
.packsize_table table {
  background-color: #eaeaed;
  text-align: center;
  margin-bottom: -1px;
}
.packsize table tbody td {
  margin-left: 10px;
}
.popover {
  box-shadow: 0 0 15px #545454;
  border-radius: 0;
  background-color: #333333;
}
.popover-content {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0;
}

#SnapABug_P a {
  color: #FFCC00;
}

.margin_bottom_50 {
  margin: 0 0 50px 0;
}

.mc_equivalent {
  background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
  border-radius: 3px;
  margin-bottom: 15px;
  padding: 15px;
}

.spec_finder, .man_app_finder {
  background: rgba(0, 0, 0, 0.1);
}

.spec_finder_filter {
  background-color: #333333;
  border-radius: 10px;
  margin-bottom: 10px;
  color: #FFF;
  padding: 10px;
}

#spec_results img {
  padding: 10px;
  transition: all 0.2s ease-in-out 0s;
}

#spec_results img:hover {
  transform: scale(1.1);
}

.full_width {
  display: block;
  width: 100%;
}
.products_info {
  box-shadow: 0 0 8px #989898;
  border-radius: 5px 5px 0 0;
  background-color: #fff;
}
.products_info ul li {
  list-style-type: square;
}

.products_info h3 {
  padding-left: 10px;
  padding-top: 15px;
  border-top: 2px solid #e0ddd6;
}
.products_info .panel-heading h3 {
  border-top: none;
}
.products_info .nav-tabs {
  border-radius: 5px 5px 0 0;
  border-bottom: none;
  padding: 2px 0 0 2px;
  background-color: #ffad21;
  /*border-top: 2px solid #FF9900;*/
}
.products_info .nav-tabs>li>a {
  border-radius: 5px 5px 0 0;
  padding: 15px 9px;
  color: #422700;
  border-left: 1px solid #f3b448;
  border-right: 2px solid #d08300;
  border-top: 1px solid #d2880b;
}
.products_info .nav-tabs>li>a:hover,.products_info .nav-tabs>li>a:focus {
  color: #000;
  border: 1px solid #fff;
}
.products_info>.nav-tabs>li.active>a:focus, .products_info>.nav-tabs>li.active>a:hover, .products_info>.nav-tabs>li.active>a {
  border-radius: 5px 5px 0 0;
  border: 1px solid #fff;
}
.products_info>.nav>li>a:hover {
  background-color: #fff;
}
.overlay {
  position: absolute;
  top: 0;
  left: 15px;
  text-align: center;
}
#print_elem {
  background-color: #fff;
  padding: 5px 10px;
  overflow: hidden;
  margin-bottom:25px;
}
.spec-img {
  margin-top: 35px;
}

.tabs_int > li > a {
  
}
.nav-tabs {
  background-color: #D6AD00;
}
.nav-tabs>li>a {
  border-radius: 0;
  color: #fff;
}

.carousel .item {
  background: #000;
}

.carousel .fill {
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
}

.nav-tabs > li.active > a.tv, .nav-tabs > li.active > a.tv:hover, .nav-tabs > li.active > a.tv:focus {
  border: 1px solid #fff;
  color: #000;
  background: #fff;
}

.nav-tabs > li > a.tv {
  text-decoration: none;
  background-color: #eee;
  color: #000;
}

.parsley-errors-list {
  color: maroon;
  font-weight: bold;
}

.img-link, .thumbnail_msds {
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  box-shadow: 3px 3px 8px black;
}
#searchResult {

}
.faq-search .input-group-addon {
  border-radius: 10px 0 0 10px;
}
#faqSearch {
  border-radius: 0 10px 10px 0;
}

/* 
 * WHERE TO BUY form
 * welcome.blade.php or homepage 
 */
#where_to {
  margin-bottom: 27px;
  color: #333;
  margin-left: 15px;
  margin-right: 15px;
}

#where_to > #store_locator > h2 > .fa-map-marker {
  color: #D6AD00;
}
#stockist-type {
  display: none;
}
#where_to > form > h2 > small {
  padding: 0;
  margin: 0;
}
#where_to > #store_locator {
  padding: 10px;
  box-shadow: 0px 0px 2px #d1d1d1;
}
#where_to > #store_locator > h2{
  text-align: center;
  margin-top: 5px;
}
#where_to > #store_locator > .marker {
  font-size: 25px;
  color: #ffffff;
}
.form-full-width {
  width: 100% !important;
}
/**
* Bulletins
*/
.bulletin-footer {
  margin-top:25px;
}
.bulletin-body {
  margin-right: 35px;
}
/*Wikis*/
.wikiLink {
  color:#777;
  text-decoration: underline;
  font-style: italic;
  background-color: transparent;
  font-weight:normal !important;
}
.wikiLinkAlt {
  color:#9a9292;
  text-decoration: underline;
  font-style: none;
  background-color: transparent;
  font-weight:normal !important;
}
.keywordFound {
  background-color: transparent !important;
}
/*
 * PRODUCT LISTING
 * categories.blade.php
  */
.category-list, .bulletins-list, .filter-list {
  box-shadow: 0 0 1px #c5c5c5;
}

.category-list a.list-group-item, .bulletins-list a.list-group-item,
.filter-list a.list-group-item {
  color: #333;
  border: 0px transparent;
}
.category-title, .filter-title {
  margin-top: 20px;
  background-color: #f5f5f5;
  box-shadow: 0 0 5px #ccc;
  padding: 15px 10px;
  color: #333;
}
.category-list .brand-col a {
  color: #000;
}
.products-info {
  background-color: #fff;
}
.products-info>.print_elem>.tab-content>.tab-pane>.col-md-12>.slider>.slider-nav {
  margin-top: 30px;
}
.hide-pos .slick-prev {
  display: none !important;
  /*top: -18px !important;
  left: 40% !important;*/
}
.hide-pos .slick-next {
  display: none !important;
  /*bottom: -18px !important;
  right: 40% !important;*/
}
.products-info>.print_elem>.tab-content>.tab-pane>.col-md-12>.slider>.slider-nav>.slick-list {
  padding: 0 !important;
}
.description {
  min-height:100px;
  max-height: 350px;
}
.packsizeInfo {
  padding: 5px;
}
.packsizeInfo .info {
  margin-top: 5px;
  padding: 5px;
  background-color: #e6e6e6;
}
.otherRecommendedCover {
  border: 3px solid #2194d9;
  border-radius: 5px;margin-bottom: 20px;
  display: none;
  margin-top: 10px;
}
#otherRecommended {
  display: none;
  margin-top: 0;
}
#otherRecommended .addBorder {
  margin: 0 15px 0 15px;
  border-radius: 0;
  background-color: #f5f5f5;
}
#otherRecommended .tab-container {
  margin-left: 15px;
  margin-right: 15px;
  border-radius: 0 0 5px 5px;
}
#otherRecommended .nav-tabs>li{
  margin-bottom: 0px;
  padding-top: 5px;
  padding-right: 1px;
}
#otherRecommended .nav-tabs>li>a {
  margin-right: 0;
  border-radius: 5px 0 0 0;
}
#otherRecommended .nav-tabs>li:first-child {
  border-radius: 5px 0 0 0;
}
#otherRecommended .nav-tabs>li:last-child {
  /*border-radius: 0 0 0 5px;*/
}
#otherRecommended .nav-tabs {
  background-color: #f5f5f5;
  border-radius: 5px 0 0 0;
  border-bottom: 1px solid transparent;
  padding: 5px;
}
#otherRecommended .nav-tabs>li.active>a, #otherRecommended .nav-tabs>li.active>a:hover, #otherRecommended .nav-tabs>li.active>a:focus {
  background-color: #f5f5f5;
}
#otherRecommended .nav-tabs>li.active>a {
  font-weight: bold;
}
#otherRecommended .nav-tabs>li>a {
  background-color: #2094d8;
  border-right: 2px solid #ddd;
}
#otherRecommended .tab-content {
  overflow: hidden;
  background-color: #f5f5f5;
}
#otherRecommended .nav-tabs>li>a:hover {
  background-color: #b79400;
}
#otherRecommended .category-cl{
  display: none;
}
#otherRecommended .alert-info {
  margin: 20px;
}
.recommendedText {
  background: #f5f5f5;
  margin: 0;
  padding: 20px 10px 10px 10px;
  border-bottom: 3px solid #e0e0e0;
}

/*
 * For adding a sticky section
 * products.blade.php
 */
#stickySection {
  max-width: 260px;
  z-index: 2;
  padding: 15px;
}
#stickySection legend {
  border-bottom: none;
}
.productimage > .well {
  padding: 0;
}
.productimage > .well > .sp-large {
  padding: 10px;
}
.sp-large > a > img {
  padding: 10px;
}
/**
 * related products section
 */
.related-p {
  border-radius: 5px;
}
.related-p .panel {
  border: none;
}
.related-p .panel .panel-heading {
  background-color: #0084c1;
  color: #fff;
}
.related-p .list-group-item.active{
  background-color: #9edffd;
  border-color: #009ee6;
  z-index: 0;
}
.related-p .panel ul li a {
  color: #000;
}
#print_elem .tab-content #description-tab p {
  padding: 0 10px;
}
/**
 * search box home page
 */
.navbar-form .input-group .input-sm {
  height: 42px;
}

/**
 * carousel on right at home page
 */
.carousel-indicators {
  z-index: 1;
}
/**
 * for carousel in teams page
 */
#carousel-bounding-box .carousel .carousel-inner img {
  max-height: 300px;
}

/**
 * Quickpick section
 */
h1, h4 {
  font-family: Russo One;
}
.header-margin {
  margin-bottom: 50px;
}
.quickpick {
}
.quickpick h3 {
  font-family: Russo One;
}
.quickpick .thumbnail {
  text-align: center;
}
.quickpick img {
  width: 80px;
  height: 80px;
  margin: 0 auto;
}
.quickpick a {
  color: #333; 
}
.section-margin {
  padding: 20px 20px 40px 20px;
}
#quickaccess {
  padding-top: 0;
}
.vintage-opt {
  overflow: hidden;
  margin-top: 10px;
  margin-bottom: 5px;
}
.vintage-opt>.row>.col-sm-3>a>img {
  max-width: 50px;
}
/**
 * TRADE.BLADE.PHP
 * Trade page
 */
.trade-img {
  max-width: 120px;
}
.info-sign {
  font-size: 25px;
}
.concierge-right {
  text-align: center;
}
.concierge-right img {
  max-width: 200px;
}
/**
 * careers.blade.php
 */
.page-container {
  background-color: #fff;
  box-shadow: 0 0 8px #a5a5a5;
  margin-bottom: 20px;
}
.page-container a {
  color: #333;
}
/**
 * teams/show.blade.php
 */
#teamCarousel .item {
  height: 400px;
}
#teamCarousel .carousel-inner .item img {
  max-height: 400px;
  margin: 0 auto;
}
/**
 * bootstrap carousel
 */
#carousel-home {
  box-shadow: 0 0 3px #c7c7c7;
}
#carousel-home,.item{
  max-height: 400px;
}
.carousel-inner{
  height:100%;
  margin-bottom: 20px;
  z-index: 0;
}
.carousel-indicators {
  bottom: -8px;
}
.carousel-indicators li {
  border: 1px solid #e42027;
}
.carousel-indicators .active {
  background-color: #e42027;
}
.carousel-caption {
  position: absolute;
  /* Fallback for web browsers that don't support RGBa */
  background-color: rgb(0, 0, 0);
  /* RGBa with 0.6 opacity */
  background-color: rgba(0, 0, 0, 0.6);
  /* For IE 5.5 - 7*/
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
  /* For IE 8*/
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
.carousel-caption h2 {
  font-family: Russo One;
  color: #D6AD00;
}
.carousel-caption p {
  font-size: 17px;
  color: #D0D0D0;
}
.carousel-control.left {
  background-image: linear-gradient(to right,rgba(0,0,0,.9) 0,rgba(0,0,0,.0009) 100%);
  background-image: -webkit-linear-gradient(left,rgba(0,0,0,.9) 0,rgba(0,0,0,.0001) 100%);
  background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.9)),to(rgba(0,0,0,.0001)));
}
.carousel-control.right {
  background-image: linear-gradient(to right,rgba(0,0,0,.0001) 0,rgba(0,0,0,.9) 100%);
  background-image: -webkit-linear-gradient(left,rgba(0,0,0,.0001) 0,rgba(0,0,0,.9) 100%);
  background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.0001)),to(rgba(0,0,0,.9)));
}
.carousel-inner>.item>a>img, .carousel-inner>.item>img {
  margin: 0 auto;
}

/**
 * slick carousel
 */
.slick-slide img {
  max-height: 136px;
  margin: 0 auto;
}

/**
 * News & Events
 */
.dark-bg {
  background-color: #e3e0d9;
  box-shadow: 0 0 5px #9e9e9e;
  position: relative;
}
.light-bg {
  background-color: #ffffff;
}
.events .list-group, .news {
  overflow: hidden;
}
.news-img {
  padding-bottom: 6.8px;
}
.event-date {
  padding: 10px 5px;
  text-align: center;
  border: 2px solid #404040;
  font-family: Russo One;
  color: #404040;
  max-width: 80px;
  height: auto;
  border-radius: 3px;
  margin-left:15px;
}
.event-date-front-page {
  border-radius: 3px;
  text-align: center;
  border: 2px solid #404040;
  font-family: Russo One;
  color: #404040;
  padding: 14px;
}

/**
 * Gallery
 */
.gallery {
  padding: 15px 0;
}
.popular-products {
  padding: 0px 0;
}
.popular-products b {
  font-size: 16px;
  margin: 10px 0;
}
.new-products b {
  font-size: 16px;
  margin: 10px 0;
}
.gallery-image {
  margin: 0 14px;
}
#gallery {
  margin-bottom: -30px;
}

/**
 * FOOTER V2
 */
.footer-v2 {
  margin-bottom: 30px;
  overflow: hidden;
}
.footer-v2 h4 {
  color: #ca922a;
}
.footer-v2 ul {
  display: block;
  margin: 0;
  padding: 0;
}
.footer-v2 ul > li {
  list-style: none;
}
.footer-v2 ul > li > a {
  color: #8e8e8e;
}
#footer {
  background-color: #000;
  padding-bottom: 25px;
  margin-top: 30px;
}
#footer .copyright {
  margin: 30px 0 0 0;
  color: #8e8e8e;
}
#footer hr {
  border-top: 1px solid #333;
}

/**
 * Product selector modal
 */
.modal-dialog {
  top: 20%;
}
.product-selector-modal > .modal-dialog > .modal-content {
  overflow: hidden;
  padding: 10px;
  padding-bottom: 0px;
}
.product-selector-modal > .modal-dialog > .modal-content h4 {
  font-size: 15px;
}
.product-selector-modal > .modal-dialog > .modal-content h3 {
  margin-top: 0;
  margin-bottom: 10px;
}
.product-selector-modal > .modal-dialog > .modal-content img {
  display: block;
  margin: 0 auto;
  max-width: 100px;
}
.product-selector-modal > .modal-dialog > .modal-content #specfinder img, .product-selector-modal > .modal-dialog > .modal-content #netlube img, .product-selector-modal > .modal-dialog > .modal-content #trade-workshop img {
  max-width: 80px;
}
.product-selector-modal .modal-content #where_to_retail, .product-selector-modal .modal-content #where_to_mec {
  padding-left: 15px;
  padding-right: 15px;
  margin: 20px 0;
}
.product-selector-modal .by-manufacturer{
  border-left: 2px solid #d3d3d3;
}
.modal .info-text {
  margin-top: 10px;
}
.modal .info-text .alert {
  margin-bottom: 0px;
  padding: 10px;
}
.modal .info-text .alert-info {
  background-color: #e8d894;
  border-color: #dac15a;
}
.modal .info-text .alert-info iframe {
  margin-top: 10px;
}
.modal .modal-content a {
  color: #000;
}
.flex-display {
  display: flex;
  align-items: center;
}

/**
 * Access bar
 */
.access-bar {
  max-width: 70px;
  position: fixed;
  top: calc(40% - 50px);
  margin-top: -30px;
  right: 0;
  z-index: 10;
  text-align: center;
}
.access-bar a {
  margin:3px 0;
  font-size: 10px;
  color: #794b06;
}
.access-bar .maintain-height {
  height: 244px;
  float: left;
}
.access-bar .access-option {
  max-width: 60px;
  background: #f3f3f3;
  box-shadow: 0 0 7px #333;
  border-radius: 5px 0 0 5px;
  padding: 5px;
}
.access-bar .access-holder {
  position: absolute;
  top: calc(45% - 10px);
  left: -29px;
  height: 60px;
  width: 30px;
  cursor: pointer;
}
.access-bar .hide {
  background-image: url('../demo-resource/left-handle.png');
}
.access-bar .show {
  background-image: url('../demo-resource/right-handle.png');
}
/**
 * filter
 */
.filter {
  background-color: #ffd117;
  box-shadow: 0 0 1px #c5c5c5;
  margin-top: 20px;
  padding: 10px 0 0 0;
}
.filter h4 {
  margin-top: 0;
  padding-left: 10px;
}
.filter h4 a {
  text-decoration: none;
  margin-right: 10px;
}
.filter h4 a small {
  color: #676464;
  font-size: 12px;
}
.filter h5 {
  margin-top: -10px;
  margin-right: 0;
}

/**
 * Filter engine oil
 */
.filter-oil {
  padding: 0px 10px 10px 10px;
}
.filter-oil p {
  margin-top: 0;
  margin-bottom: 0;
}
.clear {
  clear: both;
}
.oscarfilter-bg {
  background-color: #fff;
  margin: 0px;
  padding-bottom: 0;
  padding: 0 !important;
  box-shadow: 0 0 15px #c5c5c5;
  border-radius: 5px 5px 0 0;
}
.oscarfilter-bg .filter-heading {
  box-shadow: none;
  border-bottom: 1px solid #e4e2db;
  background-color: #f6f5f6;
  padding: 15px;
  border-radius: 0;
  font-size: 16px;
}
.oscarfilter-bg .spec-filter {
  max-height: 150px;
  overflow: scroll;
}
.oscarfilter-bg .popular-color {
  color: #ca912b;
}
.search-result-text {
  margin-left: 20px;
}
.default-product-list .category-title {
  margin: 7px 20px;
  box-shadow: 0 0 15px #c5c5c5;
}
#filteredContent .alert {
  margin: 10px 20px;
}
#vehicleSearchResult {
  margin-left: 15px;
}
#advanceSearchResult {
  padding-left: 10px;
  padding-right: 10px;
  margin: 0 6px;
}
#advanceSearchResult i, #vehicleSearchResult i, .filteredContentText i {
  padding:5px;
  background-color: #fff;
  border-radius: 5px;
  border: 1px solid #dedede;
}
.filteredContentText {
  padding-left: 10px;
  padding-right: 10px;
}
.machineCapacityClass {
  margin: 20px;
}
.machineCapacityClass span {
  padding: 5px 10px;
  color: #3a310a;
  background-color: #dff3ff;
  border: 1px solid #8bbfe0;
  margin-bottom: 20px;
  border-radius: 5px;
}
/**
 * Spec filter
 */
.spec-filter {
  max-height: 200px;
}
.filter-heading {
  padding: 10px;
  background-color: #ffffff;
  box-shadow: 0 0 3px #d8d8d8;
  border-radius: 3px 3px 0 0;
}
.filter-options {
  padding: 3px 15px;
  background: #fff;
  border-radius: 0 0 3px 3px;
}
.filter-options .spacing-fix {
  padding: 5px 5px;
  margin-bottom: 5px;
  background: #f1f1f1;
  overflow: scroll;
}
.filter-options h5 {
  margin-top: 7px;
  color: #2194d9;
}

.rec-line {
  margin: 10px 20px 20px 20px;
}

/**
 *
 *
 */
.compareProducts {
  padding: 15px;
}
.compareProducts .titles {
  font-weight: bold;
  font-size: 15px;
}
.compareProducts ul{
  float: left;
}
.compareProducts ul li{
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
  padding: 5px;
  list-style: none;
}

/**
 * youtube data
 */
.wrapper {
    max-width: 680px;
    margin: 0px auto;
    padding: 0 0px;
}

.youtube {
    background-color: #000;
    margin-bottom: 0px;
    position: relative;
    padding-top: 56.25%;
    overflow: hidden;
    cursor: pointer;
}
.youtube img {
    width: 100%;
    top: -16.82%;
    left: 0;
    opacity: 0.7;
}
.youtube .play-button {
    width: 90px;
    height: 60px;
    background-color: #333;
    box-shadow: 0 0 30px rgba( 0,0,0,0.6 );
    z-index: 1;
    opacity: 0.8;
    border-radius: 6px;
}
.youtube .play-button:before {
    content: "";
    border-style: solid;
    border-width: 15px 0 15px 26.0px;
    border-color: transparent transparent transparent #fff;
}
.youtube img,
.youtube .play-button {
    cursor: pointer;
}
.youtube img,
.youtube iframe,
.youtube .play-button,
.youtube .play-button:before {
    position: absolute;
}
.youtube .play-button,
.youtube .play-button:before {
    top: 50%;
    left: 50%;
    transform: translate3d( -50%, -50%, 0 );
}
.youtube iframe {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}
.youtube-video-display {
  width: 100%;
  height: 312px;
  margin-bottom: 15px;
  float: left;
  padding-top: 1%;
}
.youtube-video-display h3 {
  color: #f3f3f3;
  bottom: 0;
  position: absolute;
  padding-left: 10px;
}
/**
 * CategoryList.blade.php
 */
.catListCover {
  
}
.catListCover a {
  width: 250px;
  height: 250px;
  background: #464646;
  opacity: 0.5%;
  float: left;
  padding: 20px;
  margin: 10px;
  text-align: center;
  border-radius: 3px;
  display: table;
  font-size: 25px;
  color: #fff;
  transition: all 0.3s ease;
  box-shadow: 0 0 5px #464646;
}
.catListCover a:hover {
  text-decoration: none;
  transition: all 0.9s ease;
  background: rgba(214,173,0,1);
  /*border-radius: 10%;*/
  /*background-image: url('../img/about/328.jpg');
  background-repeat: no-repeat;*/
}
.catListCover .catText {
  display: table-cell;
  vertical-align: middle;
  text-shadow: 1px 2px #000;
}

/**
 * convoy page
 */
.convoy-feedback {
  margin-top: 40px;
  padding: 15px;
  background-color: #ededed;
  box-shadow: 0 0 3px #bdbdbd;
  border-radius: 3px;
}
.convoy-feedback form {
  border-top: 1px solid #dedede;
  padding-top: 10px;
}
/**
 * popup
 */
#chatpopup-modal-body {
  background-color:#231f20;
  padding: 0px;
}
#chatpopup-modal-body .glyphicon-phone-alt {
  color:green;
}
#chatpopup-modal-body .glyphicon-envelope {
  color: #D6AD00;
}
#chatpopup-modal-body .glyphicon-comment {
  color:#D22E35;
}
#chatpopup-modal-body a {
  color:#D22E35;
}
#chatpopup-modal .modal-header,
#chatpopup-modal .modal-header button {
  background-color:#231f20;
  color: #D6AD00;
  border-bottom-width: 0px;
}
#chatpopup-modal .modal-header .close {
  opacity: 1;
  text-shadow: none;
}
#openChat:hover {
  cursor:pointer;
}
.api-oem-blurb {
  padding: 20px;
  font-size: 1.1em;
  background: #fffbfb;
  margin: 10px;
  border-radius: 10px;
  border-bottom-left-radius: 0px;
  border-top-right-radius: 0px;
  border-color: #ddd;
}
/** feedback form **/
.feedback-email {
  display:none; /**stops bots**/
}
 /*
 * service list design for mechanic profile
 */
.mechanic-name {
  margin-top: 40px;
}
.service-list {
  background-color: #fcfcfc;
  display: inline-block;
  margin: 30px 0 20px 0;
  padding: 0;
  /*box-shadow: 0 0 20px #ccc;*/
}
.service-list li{
  list-style: none;
  float: left;
  padding: 15px;
  width: 50%;
}
.service-list li:hover {
  box-shadow: 0 0 10px #ccc;
}
.service-book-button {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 30px;
}
.service-book-button .btn-lg{
  border-radius: 40px;
}
.mechanic-testimony {
  margin: 50px 0;
}
.mechanic-testimony .testimony {
  background-color: #fdfdfd;
  padding: 50px;
  border-radius: 25px;
  box-shadow: 0 0 5px #e0e0e0;
  text-align: center;
  font-size: 17px;
  font-style: italic;
}
.mechanic-testimony .testimony-by {
  text-align: right;
  font-weight: bold;
  margin-top: 10px;
}
.trading-hours h4 {
  margin: 20px 0;
}
.trading-hours table{
  background-color: #fdfdfd;
  /*box-shadow: 0 0 20px #ccc;*/
}
/** home page popup */
.tech-assist {
  margin: 10px;
}

/*
 * help modal
 */
#helpKC .modal-content .col-sm-4{
  padding-bottom: 15px;
}


/**
 * mobile data
 *
 */
@media only screen and (min-width: 992px) {
  /* rules defined inside here are only applied to browsers that support CSS media queries and the browser window is 480px or smaller */
  /*.img-portfolio {
    max-height: 500px;
    min-height: 250px;
  }*/
}
@media screen and (max-width: 480px){
  .landing_product img {
    float: left;
    margin-right: 5px;
  } 
  .carousel-caption {
    display: none;
  }
}
@media screen and (max-width: 480px){
  #where_to > #store_locator > .marker {
    display: none;
  }

  #where_to > #store_locator > h2 > .fa-map-marker {
    display: none;
  }

  .find-mechanic {
    clear: both;
    display: block;
  }
  .btn-size-locator {
    padding: 6px;
  }
}
/* Extra Small Devices, Phones */
@media only screen and (max-width: 768px) {
  .slide-out-div {
    display: none !important;
  }
  .spec-img {
    margin-top: 35px;
  }
}

/* Small Devices, Tablets */
@media only screen and (min-width: 768px) {
  .dropdown-menu-large .width-fix {
    width: 20%;
  }
  .mobile-info {
    display: none;
  }
  .left-center {
    text-align: left;
  }
  .right-center {
    text-align: right;
  }
  .navbar-inverse .navbar-nav > li > a {
    font-size: 0.95em;
  }
  .form-input-group-size {
    width: 100%;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .img-portfolio {
    min-height: 377px;
  }
  .vintage-opt>.row>.col-sm-3>a>img {
    margin-top: 10px;
  }
}
/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) {
  /*body {
    padding-top: 96px;
  }*/
  .filter {
    margin-top: 50px;
  }
  .navbar-brand {
    display: none;
  }
  .navbar-inverse .navbar-nav > li > a {
    font-size: 1em;
  }
}
@media (max-width: 1445px) and (min-width: 1200px) {
  .img-portfolio {
    min-height: 400px;
  }
  .btn-brand-yellow {
    right: 12px;
    padding: 5px 2px;
  }
  .img-portfolio .locator-icon a img {
    float: left;
  }
  .img-portfolio .locator-icon a {
    margin-top: 15px;
  }
}

/* Large Devices, Wide Screens */
@media (max-width: 1200px) and (min-width: 992px) {
  .img-portfolio {
    min-height: 380px;
  }
  .nav>li>a{
    padding: 14px 7px;
    font-size: 12px;
  }
}
@media (max-width: 768px) and (min-width: 550px) {
  .img-portfolio {
    min-height: 300px;
  }
  .img-portfolio .landing_product a img {
    margin-right: 10px;
    max-width: 18%;
  }
  .cookieinfo span {
    padding: 0 0 20px 0 !important;
  }
}
@media screen and (max-width: 990px){
  .scrollToTop .back-to-top {
    display: none;
  }
  .navbar-header .btn {
    padding: 0;
  }
  .landing_product .description {
    max-height: 320px;
  }
}